[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: error during make menuconfig...

Irvin Temp <znah_irvin@yahoo.com> writes:

> at first my hunch was that the ncurses was not
> installed but when i checked it i had ... 
> ncurses-base, ncurses-bin and libncurses5 installed...

you need the -dev version of the ncurses package, I think.

apt-get install libncurses-5

Ole Sebastian Stein

``Beware of bugs in the above code; I have only proved it correct, not
tried it.'' -- Donald E. Knuth, March 1977

Reply to: